# Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/lambert/LambertConformalConic.cpp File Reference

`#include <math.h>`
`#include "LambertConformalConic.h"`
`#include "MapProjection5Parameters.h"`
`#include "MapProjection6Parameters.h"`
`#include "MapProjectionCoordinates.h"`
`#include "GeodeticCoordinates.h"`
`#include "CoordinateConversionException.h"`
`#include "ErrorMessages.h"`

Go to the source code of this file.

## Variables

const double | PI = 3.14159265358979323e0
const double | PI_OVER_2 = (PI / 2.0)
const double | PI_OVER_4 = (PI / 4.0)
const double | PI_OVER_180 = (PI / 180.0)
const double | MAX_LAT = (( PI * 89.99972222222222) / 180.0)
const double | TWO_PI = (2.0 * PI)
const double | MIN_SCALE_FACTOR = 1.0e-9
const double | ONE_SECOND = 4.89e-6

## Variable Documentation

const double MAX_LAT = (( PI * 89.99972222222222) / 180.0)

Definition at line 122 of file LambertConformalConic.cpp.

const double MIN_SCALE_FACTOR = 1.0e-9

Definition at line 124 of file LambertConformalConic.cpp.

const double ONE_SECOND = 4.89e-6

Definition at line 125 of file LambertConformalConic.cpp.

const double PI = 3.14159265358979323e0

Definition at line 118 of file LambertConformalConic.cpp.

const double PI_OVER_180 = (PI / 180.0)

Definition at line 121 of file LambertConformalConic.cpp.

const double PI_OVER_2 = (PI / 2.0)

Definition at line 119 of file LambertConformalConic.cpp.

const double PI_OVER_4 = (PI / 4.0)

Definition at line 120 of file LambertConformalConic.cpp.

const double TWO_PI = (2.0 * PI)

Definition at line 123 of file LambertConformalConic.cpp.